body { background: #fff; color: #525252; font-family: "PT Serif", georgia, serif; font-size: 16px; }

a { color: #888; border-bottom: 1px solid #ddd; }
  a:hover { color: #555; text-decoration: none; }

table { margin: 0 0 14px 0; }
  table td { vertical-align: top; }

iframe { border: 0 none; }

.header-container { background: #1b1b1b; }

.header { height: 175px; }
  .header .tagline h3 { color: #888; font-size: 17px; font-weight: normal; font-style: italic; margin: 82px 0 0 0; }
  .header .logo h1 { margin: 0; }
    .header .logo h1 a { width: 296px; height: 107px; display: block; background: url('../images/lanzerac-logo.png') 0 0 no-repeat; text-indent: -9999px; margin: 30px 0 0 7px; border-bottom: 0 none; }
  .header .details { text-align: right; }
    .header .details p { font-size: 14px; color: #8C8C8C; margin: 80px 0 0 0; }
    .header .details a { border-bottom: 0 none; }
    .header .details .search label { display: none; }
    .header .details .search #mod-search-searchword { border-radius: 5px; background: #1b1b1b; border: 0 none; border-bottom: 1px solid #323232; font-size: 13px; font-style: italic; color: #6e6e6e; padding: 7px 10px; margin: 49px 0 0 0; }
      .header .details .search #mod-search-searchword:hover { border-bottom: 1px solid #404040; }
      .header .details .search #mod-search-searchword:active, .header .details .search #mod-search-searchword:focus { outline: none; background: #181818; border-bottom: 1px solid #404040; }
    .header .details .search .button { width: 17px; height: 17px; background: #F00; border: 0 none; text-indent: -9999px; display: none; }
#osmap-menu-uid-mainmenu {display:none;}
.top-menu { background: #F3F3F3; }
  .top-menu .menu { margin: 26px 0 0 0; padding: 0; color: #939393; float: left; }
  .top-menu .menu li { display: inline-block; margin-right: 17px; }
    .top-menu .menu li.active a { font-weight: bold; }
    .top-menu .menu li:after { content: '/'; }
      .top-menu .menu li:last-child:after { content: none; }

  .top-menu p { margin: 0; }
  .top-menu .btn-success { font-size: 17px; font-weight: normal; margin: 15px 0; float: right; }

  .top-menu .menu li a { color: #222; font-size: 17px; margin-right: 17px; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.4); border-bottom: 0 none;padding:0px;display: inline-block; }
    .top-menu .menu li a:hover { color: #555; }
.mapprint {display:none;}
.banner { background: #90a43f url('../images/banner.jpg') center center no-repeat; margin: 0 0 0 0; }
.nav > li > a:hover, .nav > li > a:focus {background: none;}
.intro { text-align: center; margin: 0 0 30px 0; }
  .intro h2 { font-size: 31px; font-weight: normal; font-style: italic; color: #888; line-height: 1.3; margin: 0 0 16px 0; letter-spacing: -0.4px; }
  .intro h3 { font-size: 22px; font-weight: normal; color: #525252; line-height: 1.5; margin: 0 0 18px 0; }
  .intro p { margin: 0 0 14px 0; line-height: 1.5; }
  .intro h4 { border: 1px solid #faeca5; display: inline-block; padding: 14px 30px; font-size: 15px; border-radius: 27px; line-height: 1.4; background-color: #fefcf2; color: #444; }
  .intro .btn-xs { color: #888; border: none; }


.features { margin: 0 -15px 30px -15px; border-bottom: 4px solid #e9e9e9; }
  .features .feature { text-align: center; margin-bottom: 30px; }
    .feature img { border: 4px solid rgb(255, 255, 255); box-shadow: 0 4px 20px 2px rgba(0, 0, 0, 0.15); margin: 0 auto; }
    .feature h3 { font-size: 25px; font-weight: normal; font-style: italic; color: #9c9c9c; }

.article { }
  .article h2 { font-size: 32px; margin: 0 0 14px 0; }
  .article h2+p { font-size: 19px; line-height: 1.6; }

  .article p { font-size: 17px; line-height: 1.5; margin-bottom: 14px; }

  .article .suites { text-align: center; }
  .article .suites h3 { font-size: 22px; }

  .article .btn { margin-right: 10px; }

  .article hr { margin-top: 30px; margin-bottom: 30px; }

  .article #CDSWIDCOE { margin: 0 auto !important; }

.article-feature { }
  .article-feature h2 { text-align: center; font-size: 36px; margin: 30px 0 20px 0; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.14); font-style: italic; letter-spacing: -0.5px; }
  .article-feature h2+p { text-align: center; font-size: 19px; line-height: 1.6; margin: 0 0 30px 0; border-top: 3px solid #e9e9e9; border-bottom: 3px solid #e9e9e9; padding: 22px 30px; }

.testimonials { padding: 0; margin: 0; }
  .testimonials .testimonial  { margin: 0; }
    .testimonials .testimonial h4 { display: block; width: 70%; float: left; padding: 26px 42px; margin: 0; line-height: 1.5; text-align: center; border-radius: 5px; font-style: italic; }
    .testimonials .testimonial p { width: 30%; float: left; display: block; padding: 30px 25px; color: #666; }
    .testimonials .testimonial em { font-size: 80%; font-style: normal; }

  .testimonials .testimonial1 h4 { background: #666; color: #FFF; border: 2px solid transparent; margin-bottom: 30px; }
  .testimonials .testimonial2 h4 { color: #666; border: 2px solid #9c9c9c; }

  .testimonials .testimonial2 p { text-align: right; }

  .testimonials .testimonial3 p,
  .testimonials .testimonial4 p,
  .testimonials .testimonial5 p { color: #888; font-size: 15px; text-align: right; padding: 20px 22px 0 0; }

  .testimonials .testimonial3 h4,
  .testimonials .testimonial4 h4,
  .testimonials .testimonial5 h4 { padding: 22px 32px; font-size: 17px; }
  
  .testimonials .testimonial3 h4 { background: #f1f1f1; }
  .testimonials .testimonial4 h4 { background: #f5f5f5; }
  .testimonials .testimonial5 h4 { background: #f8f8f8; }

  .testimonials .testimonial3 em,
  .testimonials .testimonial4 em,
  .testimonials .testimonial5 em { font-size: 13px; }


.footer-menu { text-align: center; padding: 30px 0 22px 0; margin: 30px -15px; border-bottom: 4px solid #e9e9e9; border-top: 4px solid #e9e9e9; }
  .footer-menu p { margin: 0; }
  .footer-menu .btn { margin: 0 6px 8px 6px; } 

.footer { text-align: center; margin: 0 -15px 30px -15px; font-size: 85%; opacity: 0.8; line-height: 1.6; }
  .footer a { color: #444; font-weight: bold; border-bottom: 0 none; }
  .footer #CDSWIDCOE { margin: 22px auto 0 auto !important; }

.sidebar { margin-top: 28px; }

/* GALLERY */

#slider-container104, #slider-container105, #slider-container106, #slider-container107, #slider-container108 { background: #333; }

/* HELPER CLASSES */

.hidden { display: none; }
.unhidden { display: block; }

/* FORMS */

.formControlLabel {/*display:none;*/ margin: 0 0 4px 0; font-size: 92%; }
.formResponsive .formHorizontal .formControls {margin-left: 0px;}
.rsform-input-box {/*width:95% !important;*/width:100%!important;height: auto !important;padding: 10px 12px !important;font-size: 14px !important;}
#Message {width:100% !important;height: auto !important;padding: 10px 12px !important;font-size: 14px !important;}
#Send {background: #f5d94b;border:none;display: inline-block;padding: 12px 25px;margin-bottom: 0;font-size: 14px;font-weight: bold;font-style: italic;color: #333333;text-shadow: none;}
#Send:hover {background: #eec326;}
.formResponsive .formHorizontal .rsform-block {margin-bottom: 5px !important;}
.formResponsive .formHorizontal p.formDescription {display: none !important;}

.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] { margin-bottom: 3px; }

.formResponsive .formDescription { font-size: 85%; font-style: italic; }

.formResponsive p.rsformVerticalClear { margin-bottom: 0; }

.formResponsive label { font-weight: normal; margin: 0 0 4px 0; font-size: 90%; }

.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] { box-sizing: inherit; }

/* RESPONSIVE */

@media (min-width: 1200px) {
  .intro { width: 77%; margin: 0 auto 30px auto; }
  .article-feature { padding: 0; }
  .article { padding-left: 0; }
  .sidebar { padding-right: 0; }
  .testimonials .testimonial { padding: 0; }

}

@media (max-width: 991px) {
  .header { height: auto; }
  .header .tagline h3 { text-align: center; margin: 20px 0; }
  .header .logo h1 a { margin: 0 auto 20px auto; }
  .header .details { text-align: center; }
  .header .details p { margin: 0 0 16px 0; }
  .header .details .search #mod-search-searchword { background: #fff; margin: 0 0 16px 0; }
  .top-menu p { text-align: center; }
  .top-menu .btn-success { float: none; text-align: center; margin-bottom: 25px; }
  .top-menu .menu { float: none; text-align: center; }
  .top-menu .menu li { margin: 0 0 5px 0; }
  .top-menu .menu li:after { content: none; }
  .top-menu .menu li a { margin: 0 9px; font-size: 18px; }
}

@media (max-width: 768px) {
  
}


@media (max-width: 480px) {
  .banner { /*display: none;*/ }
  .header .details a { border-bottom: 1px solid #333; }
}

table.rates thead.controls tr th label, table.rates-header thead.controls tr th label {
    display: inline-block !important;
}